@charset "utf-8";
/* CSS Document */

body {
	font-family: tahoma, helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-image:url(../images/bg_01.jpg);
	background-repeat: repeat-x;
}


#page {
	width:900px;
	margin: 0px auto;
	height:400px;
}

#header {
	width:900px;
	margin: 0px auto;
	height:125px;
	background-image:url(../images/logo.png);
	background-repeat: no-repeat; 
	font-family: tahoma, helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
}

.contact {
	font-family: tahoma, helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	width:500px;
	height:125px;
	margin: 82px 0px 0px 400px;
	align:right;
}

.line {
	width:900px;
	margin: 0px auto;
	height:19px;
	background-image:url(../images/line.png);
	background-repeat: no-repeat;
}

#services_heading {
	width:900px;
	margin: 0px auto;
	height:17px;
}


#body {
	width:900px;
	margin: 0px auto;
	height:380px;
}

#rhs {
	margin-top: -380px;
	width: 700px;
	height:380px;
	float: right;
	right-padding:100px;
	
}

#lhs {
	width:223px;
	height:380px;
	background-image: url(../images/bg_services.png);
	background-repeat: no-repeat;
}

.services {
	width:180px;
	height:380px;
	margin: 0px auto;
	line-height:30px;
}

#lhs ul li {
		list-style-image: url('../images/bullet.gif');
		margin-left: 0px;
		align: center;
		line-height: 30px;
		}



#images {
	width:600px;
	margin: 0px auto;
}

#footer {
	width:900px;
	height:19px;
	margin: 0px auto;
	font-size:10px;

}

a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #7fc5d7;
}
a:active {
	color: #FFFFFF;
}